body {
  font-family: Arial, sans-serif;
  margin: 0;
}

header {
  background-color: #333;
  color: white;
  padding: 20px;
}

h1 {
  margin: 0;
}

h2{
  margin-left: 1%;
}

.juegos {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 1%;
  margin-bottom: 20px;
}

.juego {
  width: 30%;
  border: 1px solid #ccc;
  text-align: center;
  height: 130px;
}

.juego img {
  width: 100%;
  max-height: 200px;
  object-fit: cover;
  margin-bottom: 10px;
}

.btn-jugar {
  background-color: #333;
  color: white;
  border: none;
  padding: 10px;
  margin-top: 10px;
  cursor: pointer;
  width: 10%;
  min-width: 30px;
  font-size: large;
}

.btn-jugar:hover {
  background-color: #555;
}

#juego {
  margin-top: 50px;
  position: relative;
  width: 100%;
  height: 550px;
  box-shadow: rgba(255, 0, 0, 0.13) 0 0 50px;
}

#juego .imgGame {
  width: 100%;
  height: 100%;
  transform: scaleY(105%);
}

#jugador {
  position: absolute;
  width: 70px;
  height: 50px;
  /* background-color: green; */
  left: 10px;
  top: 80px;
}

.enemigo{
  position: absolute;
  /* background-color: red; */
  top: 0;
  /* border: solid black 1px; */
}

#mensaje{
  display: none;
  background-color: #000000 !important;
  position: absolute;
  width: 33%;
  height: fit-content;
  top: 20%;
  left: 33%;
  color: white;
  text-align: center;
  z-index: 2;
  box-shadow: rgba(255, 255, 255, 0.315) 0 0 100px;
  padding: 20px;
}

#mensaje button{
  background-color: rgb(24, 24, 116);
  color: white;
  width: 60%;
  height: 30px;
  margin-top: 15px;
}

#mensaje img{
  width: 90%;
}

#mensaje button:hover{
  background-color: rgb(32, 32, 143);
}

#puntuacion{
  font-size: large;
  font-weight: bolder;
}